
Application: gvSIG desktop - gvSIG bugs #1248
Warning message after try to change the properties of a rectangle in Map (layout)
10/08/2012 01:03 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Create a new map layout
Choose Insert rectangle tool form toolbar
Draw a rectangle in the map
Right click on it
Choose properties
A Warning Message appears: 
  "java.lang.NullPointerException"

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1269:  Warning message a... Closed 10/15/2012

History
#1 - 10/16/2012 10:06 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 10/16/2012 10:11 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed bad management of null value, added logger message.

gvsig-desktop:r39064

Test:

Before trying to reproduce this bug following the steps described, make sure you are running the latest build (2057 or higher)

#3 - 11/12/2012 10:38 AM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
